poll_id: 19939
title: あなたのブログ（またはサイト）には目次を設置していますか？
last_updated: "2026-01-02T19:17:13+09:00"
survey_period_start: "2025-05-30T11:53:00+09:00"
survey_period_end: "2025-05-30T11:53:00+09:00"
copyright: Copyright (c) 2026 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 3
options:
  - text: すべての記事に入れている
    count: 0
    percentage: 0
  - text: 重要な記事には入れている
    count: 1
    percentage: 33.33
  - text: 一部の記事だけ試しに入れたことがある
    count: 1
    percentage: 33.33
  - text: まだ入れていないが、導入を検討している
    count: 1
    percentage: 33.33
  - text: 目次の設置予定はない
    count: 0
    percentage: 0
